:root {
  --branco: #ffffff;
  --cor-de-fundo: #ebecee;
  --cor-azul: #266087;
  --cor-de-fundo: #ebecee;
  --branco: #ffffff;
  --laranja: #eb9b00;
  --azul: #002f52;
  --preto: rgba(0, 0, 0, 0.85);
  --fonte-titulo: "Josefin Sans", sans-serif;
  --cinza: #858585;
  --cinza-escuro: #474646;
}

body {
  background-color: var(--cor-de-fundo);
  font-family: "Poppins", sans-serif;
}

.nav__container {
  display: flex;
  justify-content: center;
  padding: 2em 2em;
}

.nav__menu {
  display: flex;
  align-items: center;
}

.nav__logo {
  width: auto;
}

.cabecalho {
  font-size: 30px;
  font-weight: 400;
  text-align: center;
}

.text__cabecalho {
  display: flex;
  align-items: center;
  justify-content: center;
}
.logo__fortes {
  width: 80px;
  border-radius: 20px;
  margin-right: 10px;
}

.guia {
  display: flex;
  flex-direction: column;
  align-items: center;
}

.guia p {
  text-align: center;
  margin: 50px 0px 20px 0px;
  line-height: 1.5;
}

.guia img {
  width: 20%;
}

.footer__container {
  display: flex;
  flex-direction: column;
  align-items: center;
  padding: 5em;
}

.footer__container p {
  padding: 0 0 20px 0;
}

@media (max-width: 900px) {
  .cabecalho {
    font-size: 20px;
    font-weight: 400;
    text-align: center;
  }

  .logo__fortes {
    width: 60px;
    border-radius: 15px;
    margin-right: 10px;
  }

  .guia img {
    width: 70%;
  }
}
